Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18579

Description

The ~\\.qgis2\\python\\plugins\\processing\\grass\\description\\v.select.txt file is missing an 's' in line 8. It should read 'intersects' instead

of 'intersect'.

This causes an error in GRASS when executing v.select from Processing.

To fix it just edit this file and change line 8 to read:

ParameterSelection|operator|Operator to use|overlap;equals;disjoint;intersects;touches;crosses;within;contains;relate

Associated revisions

Revision a1d43ff2 - 2014-04-24 06:33 PM - Victor Olaya

[processing] fixed v.select description

fixes #10113

History

#1 - 2014-04-24 10:18 AM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"a1d43ff2a3da0f939d2ce4d45cbaa6ad9f3426be".

#2 - 2015-06-07 04:31 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
